Data For uva-bi-sdad/acpd

Only showing last 50 predictions


# Title Body Link Prediction Confidence Labeled?
37 Shiny App Enhancements - [ ] Parse Dropdown into Years and Crime Types separately - [ ] Adding Violations tooltip to... feature_request 1.0 True None None
27 WS-2017-0247 (Low) detected in ms-0.3.0.tgz ## WS-2017-0247 - Low Severity Vulnerability <details><summary><img... bug 0.95 True None None
26 WS-2015-0015 (Medium) detected in ms-0.3.0.tgz ## WS-2015-0015 - Medium Severity Vulnerability <details><summary><img... bug 0.97 True None None
25 CVE-2019-11358 (Medium) detected in jquery-1.12.4.js, jquery-1.12.4.min.js ## CVE-2019-11358 - Medium Severity Vulnerability <details><summary><img... bug 0.85 True None None
24 CVE-2015-9251 (Medium) detected in jquery-1.12.4.js, jquery-1.12.4.min.js ## CVE-2015-9251 - Medium Severity Vulnerability <details><summary><img... bug 0.85 True None None
23 WS-2017-0330 (Medium) detected in mime-1.2.11.tgz ## WS-2017-0330 - Medium Severity Vulnerability <details><summary><img... bug 0.96 True None None
22 CVE-2017-16138 (High) detected in mime-1.2.11.tgz ## CVE-2017-16138 - High Severity Vulnerability <details><summary><img... bug 0.85 True None None
21 WS-2018-0148 (Low) detected in utile-0.2.1.tgz ## WS-2018-0148 - Low Severity Vulnerability <details><summary><img... bug 0.94 True None None
20 WS-2019-0064 (High) detected in handlebars-1.0.12.tgz ## WS-2019-0064 - High Severity Vulnerability <details><summary><img... bug 0.97 True None None
19 WS-2015-0003 (Medium) detected in handlebars-1.0.12.tgz ## WS-2015-0003 - Medium Severity Vulnerability <details><summary><img... bug 0.98 True None None
18 WS-2015-0024 (High) detected in uglify-js-1.2.5.tgz, uglify-js-2.3.6.tgz ## WS-2015-0024 - High Severity Vulnerability <details><summary><img... bug 0.92 True None None
17 WS-2015-0017 (Medium) detected in uglify-js-1.2.5.tgz, uglify-js-2.3.6.tgz ## WS-2015-0017 - Medium Severity Vulnerability <details><summary><img... bug 0.94 True None None
16 CVE-2015-8858 (High) detected in uglify-js-1.2.5.tgz, uglify-js-2.3.6.tgz ## CVE-2015-8858 - High Severity Vulnerability <details><summary><img... bug 0.82 True None None
15 CVE-2015-8857 (High) detected in uglify-js-1.2.5.tgz, uglify-js-2.3.6.tgz ## CVE-2015-8857 - High Severity Vulnerability <details><summary><img... bug 0.82 True None None
14 WS-2017-0236 (Medium) detected in growl-1.7.0.tgz ## WS-2017-0236 - Medium Severity Vulnerability <details><summary><img... bug 0.98 True None None
13 CVE-2017-16042 (High) detected in growl-1.7.0.tgz ## CVE-2017-16042 - High Severity Vulnerability <details><summary><img... bug 0.91 True None None
12 CVE-2016-10540 (High) detected in minimatch-0.3.0.tgz, minimatch-0.2.14.tgz ## CVE-2016-10540 - High Severity Vulnerability <details><summary><img... bug 0.93 True None None
11 CVE-2018-3721 (Medium) detected in lodash-1.1.1.tgz ## CVE-2018-3721 - Medium Severity Vulnerability <details><summary><img... bug 0.87 True None None
10 CVE-2018-16487 (High) detected in lodash-1.1.1.tgz ## CVE-2018-16487 - High Severity Vulnerability <details><summary><img... bug 0.83 True None None
9 WS-2017-0421 (High) detected in ws-0.4.32.tgz ## WS-2017-0421 - High Severity Vulnerability <details><summary><img... bug 0.96 True None None
8 WS-2017-0107 (Medium) detected in ws-0.4.32.tgz ## WS-2017-0107 - Medium Severity Vulnerability <details><summary><img... bug 0.96 True None None
7 WS-2016-0040 (High) detected in ws-0.4.32.tgz ## WS-2016-0040 - High Severity Vulnerability <details><summary><img... bug 0.96 True None None
6 WS-2016-0031 (High) detected in ws-0.4.32.tgz ## WS-2016-0031 - High Severity Vulnerability <details><summary><img... bug 0.96 True None None
5 CVE-2016-10542 (High) detected in ws-0.4.32.tgz ## CVE-2016-10542 - High Severity Vulnerability <details><summary><img... bug 0.85 True None None
4 CVE-2016-10518 (High) detected in ws-0.4.32.tgz ## CVE-2016-10518 - High Severity Vulnerability <details><summary><img... bug 0.85 True None None
3 WS-2016-0036 (Low) detected in cli-0.4.5.tgz ## WS-2016-0036 - Low Severity Vulnerability <details><summary><img... bug 0.93 True None None
2 CVE-2016-10538 (Low) detected in cli-0.4.5.tgz ## CVE-2016-10538 - Low Severity Vulnerability <details><summary><img... bug 0.82 True None None